/* Size Threshold Option */
"All Files" = "Nessuno";

/* No comment provided by engineer. */
"Automatic" = "Automaticamente";

/* Size Threshold Option */
"Custom Threshold %@" = "%@";

/* No comment provided by engineer. */
"Dropbox" = "Dropbox";

/* No comment provided by engineer. */
"Google Drive" = "Google Drive";

/* No comment provided by engineer. */
"iCloud Drive" = "iCloud Drive";

/* No comment provided by engineer. */
"Manual" = "Manuale";

/* title of cleanup action */
"Move to %@ Folder" = "Sposta nella cartella %@";

/* title of cleanup action */
"Move to Trash" = "Sposta nel Cestino";

/* No comment provided by engineer. */
"Newest" = "Recenti";

/* No comment provided by engineer. */
"None" = "Deseleziona tutti";

/* No comment provided by engineer. */
"Oldest" = "Vecchi";

/* No comment provided by engineer. */
"OneDrive" = "OneDrive";

/* Size Threshold Option */
"Pick Automatically" = "Automatico";

/* No comment provided by engineer. */
"Random" = "Qualsiasi";

/* title of cleanup action */
"Remove Permanently" = "Rimuovi in modo permanente";

/* No comment provided by engineer. */
"Select all %@ files" = "Seleziona tutti i %@ file";

/* Smart Selection Rule: Same Editor */
"Prefer to select images that were edited via %@ app" = "Preferire immagini modificate con %@";

/* Smart Selection Rule: Non Editor */
"Do not prefer to select images that were edited via %@ app" = "Non preferire immagini modificate con %@";

/* Smart Selection Rule: Bitrate */
"Select all higher bitrate audios" = "Seleziona tutti i file audio con frequenza bit superiore";

/* Smart Selection Rule: Dimensions */
"Select all images of larger dimensions" = "Seleziona tutte le immagini più grandi";

/* Smart Selection Rule: Dimensions */
"Select all images of smaller dimensions" = "Seleziona tutte le immagini più piccole";

/* Smart Selection Rule: Size */
"Select all larger files" = "Seleziona tutti i file più grandi";

/* Smart Selection Rule: Bitrate */
"Select all lower bitrate audios" = "Seleziona tutti i file audio con frequenza bit inferiore";

/* Smart Selection Rule: Rating */
"Select all lower rated audios" = "Seleziona tutti i file audio con classifica inferiore";

/* Smart Selection Rule: Modification Date */
"Select all newer files" = "Seleziona tutti i file più nuovi";

/* Smart Selection Rule: Favorite */
"Select all non-favorited images" = "Seleziona tutte le immagini non preferite";

/* Smart Selection Rule: Loved */
"Select all non-loved audios" = "Seleziona tutti i file audio non apprezzati";

/* Smart Selection Rule: Modification Date */
"Select all older files" = "Seleziona tutti i file più vecchi";

/* Smart Selection Rule: Size */
"Select all smaller files" = "Seleziona tutti i file più piccoli";

/* No comment provided by engineer. */
"Would you like to select all %@ files for removal?" = "Vuoi selezionare tutti i file %@ per la rimozione?";

/* Smart Selection Rule: Same Editor */
"Would you like to select images that were edited via %@ app?" = "Vuoi selezionare immagini modificate con %@?";

/* Smart Selection Rule: Bitrate */
"Would you like to select all higher bitrate audios for removal?" = "Vuoi selezionare tutti i file audio con frequenza bit superiore per la rimozione?";

/* Smart Selection Rule: Dimensions */
"Would you like to select all images of larger dimensions for removal?" = "Vuoi selezionare tutte le immagini di dimensioni maggiori per la rimozione?";

/* Smart Selection Rule: Dimensions */
"Would you like to select all images of smaller dimensions for removal?" = "Vuoi selezionare tutte le immagini di dimensioni più piccole per la rimozione?";

/* Smart Selection Rule: Size */
"Would you like to select all larger files for removal?" = "Vuoi selezionare tutti i file più grandi per la rimozione?";

/* Smart Selection Rule: Bitrate */
"Would you like to select all lower bitrate audios for removal?" = "Vuoi selezionare tutti i file audio con frequenza bit inferiore per la rimozione?";

/* Smart Selection Rule: Rating */
"Would you like to select all lower rated audios for removal?" = "Vuoi selezionare tutti i file audio con classifica inferiore per la rimozione?";

/* Smart Selection Rule: Modification Date */
"Would you like to select all newer files for removal?" = "Vuoi selezionare tutti i file più nuovi per la rimozione?";

/* Smart Selection Rule: Favorite */
"Would you like to select all non-favorited images for removal?" = "Vuoi selezionare tutte le immagini non preferite per la rimozione?";

/* Smart Selection Rule: Loved */
"Would you like to select all non-loved audios for removal?" = "Vuoi selezionare tutti i file audio non apprezzati per la rimozione?";

/* Smart Selection Rule: Modification Date */
"Would you like to select all older files for removal?" = "Vuoi selezionare tutti i file più vecchi per la rimozione?";

/* Smart Selection Rule: Size */
"Would you like to select all smaller files for removal?" = "Vuoi selezionare tutti i file più piccoli per la rimozione?";

/* Smart Selection Rule: Application Version */
"Would you like to select all earlier application versions for removal?" = "Vuoi selezionare tutte le versioni precedenti dell'applicazione per la rimozione?";
